secret:gitleaks:
  image: ghcr.io/zricethezav/gitleaks:latest
  script:
    - gitleaks detect --source . --report-format json --report-path gitleaks-report.json
  artifacts:
    when: always
    paths: [gitleaks-report.json]
